// // // 
$black: #1D2630;
$grayText: #5F666F;
$gray01: #78909C;
$gray02: #EEF1F7;
$gray03: #F9F9FA;
$gray04: #E4E8F0;
$gray05: #F5F5F8;
$white:#FFFFFF;

// // // 
$blue: #0C7DFF;
$blueHover: #0064D8;
$yellow01: #F1BD6C;
$yellow02: #E2B061;
$green: #3AC170;
$red: #DE2551;
$green01: #D8EDE2;
$green02: #417E5D;
